Sorry! The version is wrong. I mean the kernel of 2.6

2009/7/24 <zonian84@gmail.com>
Hi,
      ALL!
      Recently, i have to test the situation of using of the kernel code. And my kernel version is 2.26.27, but now the latest release version of gcov is for 2.26.25.
      My Question is that: 1. Could the old version of gcov used.  If not, how could i to get the version used in my kernel?
 
Thanks very much!